﻿/* CSS layout */
body {
	margin: 0;
	padding: 0;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	background-color: #677247;
	}

h1           { font-family: Monotype Corsiva; font-size: 36pt; font-style: italic; 
               font-weight: bold; text-align: center; color: #003300; }
h2           { font-size: 28pt; font-style: italic; 
               font-weight: bold; text-align: center; color: #003300; }
h3           { font-family: Times New Roman; font-size: 18pt; font-style: italic; 
               font-weight: bold; text-align: center; color: #003300; }
h4           { font-family: Times New Roman; font-size: 14pt; font-weight: bold; text-align: center; color: Black; }
h5           { font-family: Times New Roman; font-size: 12pt; font-weight: bold; color: Black; }
h6           { font-family: Times New Roman; font-size: 10pt; font-weight: bold; color: Black; }
p            { text-align: justify }
hr {
    width: 80%;
    height: 3;
    text-align: center;
    color: #800000;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
}

#masthead {
	min-width: 600px;
	height: 180px;
	overflow: hidden;
	background-color: White;
}

#sitelogo
{
    float: left;
    width: 200px;
    height: 150px;
    vertical-align: middle;
    }

#header
{
    height: 180px;
    overflow: hidden;
    text-align: center;
}

#topadblock
{
    height: 65px;
    text-align: center;
    background-color: #D8D8B1;
    border-bottom-color: #800000;
    border-bottom-style: double;
    border-bottom-width: 5px;
    vertical-align: middle;
    border-top-style: double;
    border-top-width: 5px;
    border-top-color: #800000;
    padding-top: 5px;
    padding-bottom: 5px;
}

#container {
	clear: both;
	min-width: 600px;
	min-height: 1000px;
}

#navigationleft
{
    float: left;
    width: 200px;
    height: 100%;
    background-color: #677247;
}

#page_content 
{
	margin-left: 210px;
	margin-top: 0;
	min-height: 1000px;
	padding-top: auto;
	padding-left: 10px;
	padding-right: 10px;
	background-color: White;
	border-left-style: double;
    border-left-width: 5px;
    border-left-color: #800000;
    border-right-style: double;
    border-right-width: 5px;
    border-right-color: #800000;
}

#page_content p  
{
    text-align: justify; 
}
#page_content h1  
{
    font-size: 36px; 
    font: Monotype Corsiva; 
    font-weight: bold; 
    text-align: center; 
 }
#page_content h2  
{
    font-size: 32px; 
    font: Monotype Corsiva; 
    font-weight: bold; 
    text-align: center; 
} 

#page_content hr { color: #800000; text-align: center; }
#page_content table { margin-left: auto; margin-right: auto; }
#upper { text-transform: uppercase; }

#footer {
	clear: both;
	color: #003300;
	border-top-color: #800000;
	border-top-style: double;
	border-top-width: 5px;
	background-color: White;
}

#sitefooter h4 { font-family: Times New Roman; font-size: 14pt; font-weight: bold; text-align: center; }
#sitefooter h5 { font-family: Times New Roman; font-size: 12pt; font-weight: bold; text-align: center; }
#sitefooter h6 { font-family: Times New Roman; font-size: 10pt; font-weight: bold; text-align: center; }